<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="shortcut icon" href="#" type="image/x-icon" />
    <title>Banners</title>
    <style>
      .image-to-show {
        width: 400px;
        height: 400px;
        margin: 0 auto;
      }

      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
      }
      .none {
        display: none;
      }
      button {
        display: inline-block;
        margin-top: 5px;
        padding: 10px;
      }
      .buttons-wrapper {
        text-align: center;
      }
    </style>
  </head>
  <body>
    <div class="images-wrapper">
      <img src="./img/1.jpg" alt="image of game" class="image-to-show" />
      <img src="./img/2.jpg" alt="image of game" class="image-to-show none" />
      <img src="./img/3.JPG" alt="image of game" class="image-to-show none" />
      <img src="./img/4.png" alt="image of game" class="image-to-show none" />
    </div>
    <div class="buttons-wrapper">
      <p class="text">
        До следующей картинки: <span class="time-left"></span> cек
      </p>
    </div>
    <script src="js/index.js"></script>
  </body>
</html>
